part of 'scan_history_details_bloc.dart';


abstract class ScanHistoryDetailsEvent extends Equatable {

  const ScanHistoryDetailsEvent();

  @override
  List<Object> get props => [];
}

class FetchScanHistoryDetails extends ScanHistoryDetailsEvent {
  final int id;

  const FetchScanHistoryDetails(this.id);

  @override
  List<Object> get props => [id];
}
